@charset "UTF-8";
h1, h2, h3, h4, h5, h6 {
	font-family: "Montserrat", sans-serif;
}

body {
	font-family: "Montserrat", sans-serif;
}

.custom-primary-font {
	font-family: "Montserrat", sans-serif !important;
}

.custom-secondary-font {
		font-family: 'Montserrat', sans-serif !important;
}

.custom-tertiary-font {
		font-family: 'Playfair Display', sans-serif !important;
}

.custom-padding-1 {
		padding: 11.2px 12.8px !important;
		padding: 0.7rem 0.8rem !important;
}

.custom-font-weight-medium {
		font-weight: 500 !important;
}

.custom-font-weight-extra-light {
		font-weight: 200 !important;
}

.custom-fs-1 {
		font-size: 1.3em !important;
}

.custom-fs-2 {
		font-size: 53.44px !important;
		font-size: 3.34rem !important;
}

.text-3 {
		font-size: 1.1em !important;
}

.custom-btn-style-1 {
		background-color: #000 !important;
		border-color: #000 !important;
		font-family: "Montserrat", sans-serif;
		font-size: 17.6px;
		font-size: 1.1rem;
		color: #FFF !important;
		padding: 8px 24px !important;
		padding: 0.5rem 1.5rem !important;
}

@media (max-width: 575px) {
		.custom-mobile-scale-1 {
				transform: scale(0.6);
		}
}

.custom-slider-dot {
		width: 12px;
		height: 12px;
		border-radius: 100%;
}

@keyframes lineProgress {
		from {
				stroke-dashoffset: 1550;
		}
		to {
				stroke-dashoffset: 0;
		}
}

.lineProgress {
		animation-name: lineProgress;
}

@keyframes lineProgressAndFill {
		0% {
				stroke-dasharray: 1440;
				stroke-dashoffset: 1440;
				fill-opacity: 0;
		}
		75% {
				fill-opacity: 0.5;
		}
		90% {
				stroke-dasharray: 1440;
				stroke-dashoffset: 0;
				fill-opacity: 0.5;
		}
		100% {
				stroke-dasharray: 1440;
				stroke-dashoffset: 0;
				fill-opacity: 1;
		}
}

.lineProgressAndFill {
		animation-name: lineProgressAndFill;
}

.custom-side-dots {
		position: relative;
		padding-left: 19.2px;
		padding-left: 1.2rem;
		padding-right: 19.2px;
		padding-right: 1.2rem;
}

.custom-side-dots:before {
		content: '';
		position: absolute;
		top: 50%;
		left: 0;
		background-color: #CCC;
		width: 8px;
		height: 8px;
		border-radius: 100%;
		transform: translate3d(0, -50%, 0);
}

.custom-side-dots:after {
		content: '';
		position: absolute;
		top: 50%;
		right: 0;
		background-color: #CCC;
		width: 8px;
		height: 8px;
		border-radius: 100%;
		transform: translate3d(0, -50%, 0);
}

.custom-side-dots.custom-side-dots-rm-right {
		padding-right: 0;
}

.custom-side-dots.custom-side-dots-rm-right:after {
		content: none;
}

.custom-side-dots.custom-side-dots-rm-left {
		padding-left: 0;
}

.custom-side-dots.custom-side-dots-rm-left:before {
		content: none;
}

.custom-side-dots.custom-side-dots-at-top {
		padding-left: 15px;
		padding-right: 15px;
}

.custom-side-dots.custom-side-dots-at-top:before, .custom-side-dots.custom-side-dots-at-top:after {
		top: 44px;
		transform: none;
}

.custom-side-dots.custom-side-dots-big:before, .custom-side-dots.custom-side-dots-big:after {
		width: 14px;
		height: 14px;
}

.custom-side-dots.custom-side-dots-outside:before {
		left: -20px;
}

.custom-side-dots.custom-side-dots-outside:after {
		right: -20px;
}

@media (max-width: 767px) {
		.custom-side-dots.custom-side-dots-rm-sm:before, .custom-side-dots.custom-side-dots-rm-sm:after {
				content: none;
		}
}

.custom-images-position-1 div:nth-child(2) {
		transform: translate3d(-50%, -35%, 0);
}

.custom-images-position-1 div:nth-child(3) {
		transform: translate3d(60%, 0%, 0);
}

.custom-images-position-1 div:nth-child(4) {
		transform: translate3d(-30%, 80%, 0);
}

.custom-circle-pos-1 {
		top: -170px !important;
}

.custom-circle-pos-2 {
		bottom: -210px !important;
		right: -170px !important;
}

#header .header-nav-main nav > ul > li > a {
	font-family: "Montserrat", sans-serif;
		font-size: 14.4px;
		font-size: 0.9rem;
		font-weight: 600;
		letter-spacing: -0.5px;
}

@media (min-width: 992px) {
		#header .header-nav-main nav > ul > li > a {
				padding: 0 1.2rem !important;
		}
		#header .header-nav-main nav > ul > li > a:before {
				content: '';
				position: absolute;
				top: 50.7%;
				right: -5px;
				background-color: #FFF !important;
				width: 6px;
				height: 6px;
				border-radius: 100%;
				transform: translate3d(0, -50%, 0);
		}
		#header .header-nav-main nav > ul > li:last-child > a:before {
				content: none;
		}

}

.custom-blockquote-style-1 {
		position: relative;
		border: 0;
		padding: 8px 44.8px;
		padding: 0.5rem 2.8rem;
}

.custom-blockquote-style-1:before {
		content: "“";
		position: absolute;
		left: -2px;
		top: -24px;
		font-size: 75px;
		font-style: normal;
		font-family: 'Playfair Display', sans-serif;
		line-height: 1;
		color: #777;
}

.custom-blockquote-style-1 p {
		font-family: 'Playfair Display', sans-serif;
		font-size: 20.8px;
		font-size: 1.3rem;
		line-height: 1.6;
}

.custom-testimonial-style-1 .custom-testimonial-quote > span {
		font-family: 'Playfair Display', sans-serif;
		font-size: 192px;
		font-size: 12rem;
		line-height: 1;
		display: block;
		max-height: 94.4px;
		max-height: 5.9rem;
}

.custom-working-hours {
		display: flex;
}

.custom-working-hours .custom-working-hours-item {
		flex-basis: 14.2857%;
		max-width: 14.2857%;
		text-align: center;
		box-shadow: 0px 0px 38px -3px rgba(111, 111, 111, 0.15);
		margin-left: 7px;
		margin-right: 7px;
		padding: 40px 8px;
		padding: 2.5rem 0.5rem;
		transition: ease all 300ms;
}

.custom-working-hours .custom-working-hours-item:first-child {
		margin-left: 0;
}

.custom-working-hours .custom-working-hours-item:last-child {
		margin-right: 0;
}

.custom-working-hours .custom-working-hours-item:hover, .custom-working-hours .custom-working-hours-item.active {
		background-color: #CCC;
}

.custom-working-hours .custom-working-hours-item:hover *, .custom-working-hours .custom-working-hours-item.active * {
		color: #FFF !important;
}

@media (max-width: 991px) {
		.custom-working-hours {
				flex-wrap: wrap;
				justify-content: center;
		}
		.custom-working-hours .custom-working-hours-item {
				flex-basis: 23.1857%;
				max-width: 23.1857%;
		}
		.custom-working-hours .custom-working-hours-item:nth-child(5), .custom-working-hours .custom-working-hours-item:nth-child(6), .custom-working-hours .custom-working-hours-item:nth-child(7) {
				margin-top: 15px;
		}
}

@media (max-width: 767px) {
		.custom-working-hours .custom-working-hours-item {
				flex-basis: 30.4857%;
				max-width: 30.4857%;
		}
		.custom-working-hours .custom-working-hours-item:nth-child(4) {
				margin-top: 15px;
		}
}

@media (max-width: 575px) {
		.custom-working-hours .custom-working-hours-item {
				flex-basis: 44.9857%;
				max-width: 44.9857%;
		}
		.custom-working-hours .custom-working-hours-item:nth-child(3) {
				margin-top: 15px;
		}
}

.custom-menu-item .custom-menu-item-details {
		display: flex;
		justify-content: space-between;
}

.custom-menu-item .custom-menu-item-details .custom-menu-item-title,
.custom-menu-item .custom-menu-item-details .custom-menu-item-price {
		white-space: nowrap;
}

.custom-menu-item .custom-menu-item-details .custom-menu-item-price strong {
		font-size: 20.8px;
		font-size: 1.3rem;
}

.custom-menu-item .custom-menu-item-details .custom-menu-item-price strong > span {
		font-size: 0.6em;
}

.custom-menu-item .custom-menu-item-details .custom-menu-item-line {
		width: 100%;
		border-bottom: dashed 1px #777;
}

.custom-instagram-feed {
		display: flex;
}

.custom-instagram-feed .custom-instagram-feed-title {
		flex-basis: 12.5%;
		max-width: 12.5%;
		text-align: center;
		padding: 0 32px;
		padding: 0 2rem;
		display: flex;
		flex-direction: column;
		justify-content: center;
}

.custom-instagram-feed .custom-intagram-feed-content {
		flex-basis: 87.5%;
		max-width: 87.5%;
}

@media (max-width: 1440px) {
		.custom-instagram-feed .custom-instagram-feed-title {
				flex-basis: 32.5%;
				max-width: 32.5%;
		}
		.custom-instagram-feed .custom-intagram-feed-content {
				flex-basis: 67.5%;
				max-width: 67.5%;
		}

		.header-container.container {
			transition: background-color 1000ms linear;
			background-color: none;
		}

		.header-container.container:has(.navbar-collapse.collapse.show) {
			background-color: rgb(56, 19, 48);
			transition: background-color 1000ms linear;
		}
		.custom-instagram-feed .custom-intagram-feed-content {
				flex-basis: 50%;
				max-width: 50%;
		}
}

.custom-form-style-1 .form-control::-webkit-input-placeholder {
		color: #777;
}

.custom-form-style-1 .form-control::-moz-placeholder {
		color: #777;
}

.custom-form-style-1 .form-control:-ms-input-placeholder {
		color: #777;
}

.custom-form-style-1 .form-control:-moz-placeholder {
		color: #777;
}

.meet-animal-name {
	font-size: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#cb-cookie-banner { 
    position: fixed; 
    bottom: 0; 
    left: 0; 
    width: 100%; 
    z-index: 999; 
    border-radius: 0; 
    display: none; 
    background: #626262;
    border-top: none !important;
}

.logo-spacer {
	width: 100px;
}


.connected-curriculum-carousel .owl-item {
	justify-content: center;
	display: flex;
}


.connected-curriculum-carousel .owl-dots {
	opacity: 1 !important;
	visibility: visible !important;
	
}

.connected-curriculum-carousel .owl-dots .owl-dot {
	padding: 4px 10px !important;
}

.connected-curriculum-carousel .owl-dots .owl-dot.active {
	transform: scale(1.2);
    text-decoration: underline;
	
}

.connected-curriculum-carousel .owl-dots:hover {
	opacity: 1 !important;
	visibility: visible !important;
}

.img-circle {
	border-radius: 50% !important;
}

/* 
	.connected-curriculum-item {
		background: blue;
		border-radius: 50%;
		height: 200px;
		width: 200px;
	}

	

	.connected-curriculum-carousel .owl-dots .owl-dot {
		width: 150px;
		transition: ease all 300ms;
		transform: scale(1.5);
	}
	
	

	.connected-curriculum-carousel .owl-dots .owl-dot#bendyText1  {
		transform: scale(1.5) translateX(17px) translateY(-136px) rotate(88deg);
	}
	.connected-curriculum-carousel .owl-dots .owl-dot#bendyText2  {
		transform: scale(1.5) translateY(-20px);
	}
	.connected-curriculum-carousel .owl-dots .owl-dot#bendyText3  {
		transform: scale(1.5) translateX(-22px) translateY(-144px) rotate(-90deg);
	}

@media screen and (min-width: 992px) {
	.connected-curriculum-item {
		background: blue;
		border-radius: 50%;
		height: 400px;
		width: 400px;
	}

	.connected-curriculum-carousel .owl-dots {
		opacity: 1 !important;
		visibility: visible !important;
		
	}

	.connected-curriculum-carousel .owl-dots .owl-dot {
		width: 200px;
		transition: ease all 300ms;
		transform: scale(1.5);
	}
	.connected-curriculum-carousel .owl-dots span{
		background-color: none !important;
		background: none !important;
	}
	.connected-curriculum-carousel .owl-dots:hover {
		opacity: 1 !important;
		visibility: visible !important;
	}

	.connected-curriculum-carousel .owl-dots .owl-dot#bendyText1  {
		transform: scale(1.5) translateX(17px) translateY(-136px) rotate(88deg);
	}
	.connected-curriculum-carousel .owl-dots .owl-dot#bendyText2  {
		transform: scale(1.5) translateY(-20px);
	}
	.connected-curriculum-carousel .owl-dots .owl-dot#bendyText3  {
		transform: scale(1.5) translateX(-22px) translateY(-144px) rotate(-90deg);
	}
} */